package com.kingdee.eas.custom.dormitorysystem.waterelectricity;

import java.io.Serializable;

public class WaterElectricityEntryInfo extends AbstractWaterElectricityEntryInfo implements Serializable 
{
    public WaterElectricityEntryInfo()
    {
        super();
    }
    protected WaterElectricityEntryInfo(String pkField)
    {
        super(pkField);
    }
}